Subject: bug#206: ASCII installer desktop/LXQt tasks do not install 802.11 support

From: Carl Fink <[email-masked]>
Date: Wed, 9 May 2018 22:43:27 -0400

Package: tasksel
Version: 3.39+devuan1.8
Tags: ascii

After a successful installation on a Dell Inspiron 15 3565 (laptop), 
from a USB drive image of the netinstall ISO to a SATA SSD, neither wicd 
nor network-manager is present, despite wifi being used to perform the 
installation. Since I'm not on any network I can't now install wicd very 
easily. (I have no wired networking at this location.)

-- 
Carl Fink          [email-masked]
Thinking and logic and stuff at Reasonably Literate
http://reasonablyliterate.com